ISMPX(3R)

NAME
ismpx - test if connected to a multiplexed host

SYNOPSIS
int ismpx ( );

DESCRIPTION
The ismpx function tests if the application program is connected to a host via a multiplexed connection. If so, a 1 is returned; otherwise, 0 is returned. Layers is one example of a multiplexed connection protocol.

SEE ALSO
attach(3R), local(3R), peel(3R).
layers(1) in UNIX System V Release 3 User's Reference Manual.
layers(1) in 5620 Dot-Mapped Display Reference Manual.